Italian Cadastral Maps , CXF files and CMF files
2014-06-06 01:50 AM - SC SC

Status: Rejected

Priority: Normal

Assignee:

Category: Data Provider/OGR

Pull Request or Patch supplied: Resolution: up/downstream
Easy fix?: No Copied to github as #: 18896
Description

Italian cadastral give the data in 3 format files, dxf,cxf,cmf
but the better formats are cxf or cmf

it's possible add native support for add layer of cadastral maps in cxf files or cmf?
Techinical paper for CXF

http://www.agenziaentrate.gov.it/wps/wcm/connect/918f42804f8eab50ad18ff013c39b904/specifica+tecnica+CXF.rtf?MOD=AJPERES
amp;amp;CACHEID=918f42804f8eab50ad18ff013c39b904

Techincal paper for

http://www.agenziaentrate.gov.it/wps/wcm/connect/228ead804f8ef182ad63ff013c39b904/specifica+tecnica+CML.doc?MOD=AJPERE
&amp;amp;CACHEID=228ead804f8ef182ad63ff013c39b904

i add some sampe sample for

History

#1 - 2014-06-06 01:58 AM - Paolo Cavallini
- Resolution set to up/downstream
- Status changed from Open to Rejected

IMHO this should not be solved in QGIS, but (eventually) in OGR. Please note that there is a plugin for cxf already.

#2 - 2014-06-06 02:08 AM - SC SC

Paolo per questo I'ho messa ogr data provider come categoria I'ultima volta hanno aggiustato le librerie gdal proprio da queste, il plugin lo conosco ho

dato un piccolo contributo allo sviluppo ma copre solo i file cxf e non i cmf e inoltre resta comunque una soluzione esterna non nativa

Files

G267_754849_8.zip 451 KB 2014-06-05 SC SC
G267_755861_8.zip 588 KB 2014-06-05 SC SC
cmb.zip 564 Bytes 2014-06-05 SC SC
cmf.zip 934 Bytes 2014-06-05 SC SC
